shopware:
    media:
        enable_url_validation: false
    http_cache:
        reverse_proxy:
            enabled: true
            hosts:
                - 'https://www.berk.de'
            ban_method: 'BAN'
            ban_headers:
                - 'X-Shopware-Invalidates'
            # purge_all:
            #     urls:
            #         - '/'
